Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81329 - Untranslated message on ES locale with the updated RPM
Summary: Untranslated message on ES locale with the updated RPM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 04:10 UTC by Juan J. Peña
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 04:20:49 UTC


Attachments (Terms of Use)
Screen Capture (deleted)
2003-01-08 04:12 UTC, Juan J. Peña
no flags Details

Description Juan J. Peña 2003-01-08 04:10:27 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
The windows called "Preparing System Update"shows unstranslated when using the 
uptaded (from bug #74973) redhat-config-packages and using the spanish locale 
(Español - Rep. Dominianca), as shown in the screencap file included. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Open redhat-confing-package 
2. mark any RPM for adding or removal. 
3. click on Update ("Actualizar") 
     
 
Additional info:

Comment 1 Juan J. Peña 2003-01-08 04:12:21 UTC
Created attachment 89205 [details]
Screen Capture

Comment 2 Jeremy Katz 2003-01-23 04:20:49 UTC
The translations are now in the po file and so should be in the next release


Note You need to log in before you can comment on or make changes to this bug.